ul.mnmenu {
margin: 0;
padding: 0;
list-style: none;
}
ul.mnmenu {
line-height: 42px;
clear: both;
/*background: #777777 url('menuLight.png') repeat-x 50% 50%*/;
}
ul.mnmenu li {
list-style: none;
}
ul.mnmenu a {
padding: 0;
text-decoration: none;
font-weight:bold;
text-transform:uppercase;

}
ul.mnmenu li.level-0 {
position: relative;
display: -moz-inline-stack;
display: inline-block;
 *display: inline;
zoom: 1;
min-height: 42px;
line-height: 42px;

height: 42px;
_height: 42px;
vertical-align: top;
padding: 0 22px 0 22px;
border-left: 1px solid #222222;
}
ul.mnmenu li.level-0 a, ul.mnmenu li.level-0 a:visited {
/*color: black;*/
color:#FFFFFF;
}
ul.mnmenu li.level-0.hover a {
color: white;
}
ul.mnmenu li.level-0.first {
border-left: none;
}
ul.mnmenu li.level-0.hover {
background: #333333 url('menuDark.png') repeat-x 50% 50%;
outline: 0;
}
ul.mnmenu li.level-0 ul {
position: absolute;
display: none;
margin: 0;
padding: 0;
background-color: #333;
width: 14em;
-webkit-box-shadow: 0px 2px 6px 1px #222;
box-shadow: 0px 2px 6px 1px #222;
}
ul.mnmenu li.level-0 li {
position: relative;
margin: 5px 0 5px 0;
width: 13em;
padding: 0 0.5em 0 0.5em;
display: block;
float: left;
}
ul.mnmenu li.level-0 li, ul.mnmenu li.level-0 li a, ul.mnmenu li.level-0 li a:visited {
color: white;
word-break: break-all;
}
ul.mnmenu li.level-0 li.hover {
/*background: #666;*/
background:#B50505;
outline: 0;
}
/* ARROWS */
ul.mnmenu li.level-0 span.arrow {
position: absolute;
overflow: hidden;
text-indent: 9999em;
top: 6px;
right: 7px;
width: 10px;
background: transparent url('menuArrowsFFFFFF.png') no-repeat 0px -100px;
}
ul.mnmenu li.level-0.hover span.arrow {
background: transparent url('menuArrowsFFFFFF.png') no-repeat -10px -100px;
}
ul.mnmenu li.level-0 li.hover span.arrow {
background: transparent url('menuArrowsFFFFFF.png') no-repeat -10px 0px;
}
ul.mnmenu li.level-0.hover li span.arrow, ul.mnmenu li.level-0 * li span.arrow {
background: transparent url('menuArrowsFFFFFF.png') no-repeat 0px 0px;
}